datasource.name=flink binlog cdc to kafka
datasource.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.url=jdbc:mysql://10.100.146.2:3368/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
datasource.username=jinzhongin
datasource.password=YVPQRhwUQhhz
redis.host=10.100.146.3
redis.port=6379
redis.timout=60000
redis.password=Eewu4mkVGD3d